from django.urls import path

from crm.crm_users import views

urlpatterns = [
    path("", views.CrmUsersLView.as_view()),
    path("/simple", views.CrmUsersSimpleLView.as_view()),
    path("/import", views.CrmUsersImportView.as_view()),
    path("/<int:user_id>", views.CrmUsersRDView.as_view()),
]
